{
  "privmode" : 0,
  "psdedataqueryname" : "ContractSite",
  "logicname" : "包含合同的地域",
  "codename" : "ContractSite",
  "defaultmode" : 0,
  "custommode" : 0,
  "createdate" : "2021-03-07 10:09:24",
  "psdedqjoins" : [ {
    "psdedqjoinname" : "SITE",
    "psdejointypeid" : "MAIN",
    "joinpsdeid" : "<PSDATAENTITY>",
    "createdate" : "2021-03-07 10:09:24",
    "mainflag" : 1,
    "psdejointypename" : "主查询",
    "psdedqjoins" : [ {
      "psdedqjoinname" : "ACCOUNT [存在1:N（EXISTS (SELECT)）](DER1N_ACCOUNT_SITE_ADDRESS1_STATEORPROVINCEID)",
      "condflag" : 0,
      "joinpsdename" : "ACCOUNT",
      "psdedqid" : "<PSDEDATAQUERY>",
      "psdejointypeid" : "1N",
      "joinpsdeid" : "<PSMODULE>/ACCOUNT",
      "createdate" : "2021-03-07 10:39:56",
      "mainflag" : 0,
      "psdejointypename" : "存在1:N（EXISTS (SELECT)）",
      "psderid" : "<PSMODULE>/ACCOUNT/DER1N_ACCOUNT_SITE_ADDRESS1_STATEORPROVINCEID",
      "psdedqjoins" : [ {
        "psdedqjoinname" : "CONTRACT [存在1:N（EXISTS (SELECT)）](DER1N_CONTRACT_ACCOUNT_CUSTOMERID)",
        "condflag" : 0,
        "joinpsdename" : "CONTRACT",
        "psdedqid" : "<PSDEDATAQUERY>",
        "psdejointypeid" : "1N",
        "joinpsdeid" : "Sales/CONTRACT",
        "createdate" : "2021-03-07 10:39:56",
        "mainflag" : 0,
        "psdejointypename" : "存在1:N（EXISTS (SELECT)）",
        "psderid" : "Sales/CONTRACT/DER1N_CONTRACT_ACCOUNT_CUSTOMERID"
      } ]
    } ]
  } ]
}